{ pkgs, ... }:
{
  programs.vscode = {
    enable = true;
    package = pkgs.vscodium;
    extensions = with pkgs.vscode-extensions; [ 
      jnoortheen.nix-ide
      kamadorueda.alejandra
      jeff-hykin.better-nix-syntax
      leonardssh.vscord
    ];
  };
}